Jump to content

MediaWiki:Common.css: Difference between revisions

From The Apparatus
No edit summary
No edit summary
Line 3: Line 3:
/* Header styling for clearer separations */
/* Header styling for clearer separations */


h1, h2 {
h1 {
   background-color: #808080;
   background-color: #808080;
  padding 10 px;
}
h2 {
  background-color: #808080;
  padding 5 px;
}
}

Revision as of 13:28, 29 November 2025

/* CSS here affects all skins */

/* Header styling for clearer separations */

h1 {
  background-color: #808080;
  padding 10 px;
}

h2 {
  background-color: #808080;
  padding 5 px;
}